
#i {background:#fff url(../images/top_bg.gif) no-repeat top right; width:780px;border-bottom:1px solid #0079C2; }

#i h1 {color:#64BF29; font-size:1.6em !important; font-family:Arial; float:right; padding:18px 25px 18px 12px;}


#logo {margin:0px; padding: 0px; }



#pipe {float:right;padding:0px;margin:0px;background:#fff url(../images/pipe_ul_left.gif) no-repeat}
#pipe ul {margin:0px;padding:0px;width: 570px; list-style:none;float:left;font-size: 1em;}
#pipe ul li {margin:0px; padding:10px 7px 10px 3px;color:#0079C2;font-weight:bold;background: url(../images/green_arrow.gif) no-repeat 0;float: left;border-bottom:1px solid #9BBFDF;}
#pipe ul li.one {margin-left:18px;}
*html #pipe ul li.one {margin-left:10px;}
#pipe ul li.first {border-right:1px solid #9BBFDF;}
#pipe ul li a {color:#0079C2;font-weight:bold;font-family:tahoma;padding:0px 5px 0px 3px;margin:0px;}
#pipe ul li#search {background: none; height:19px; padding:7px 27px 7px 7px;margin:0px;}
*html #pipe ul li#search {background: none; height:19px; padding:7px 26px 7px 7px;margin:0px;}
#pipe ul li#search label {color:#64BF29; padding:0px; font-family:tahoma; }
#pipe ul li#search input {border:1px solid #9BBFDF; color:#0079C2;}
#pipe ul li#search a.first {background:#64BF29; color:#fff; padding:2px 3px 2px 3px; margin:0px; }

/*
main navigation coming up
*/

#skipNav {
	display:none;
}

/* Main Menu  */

#gns {float:right; width:650px; }
#gns ul {margin: 0px; padding: 0px;list-style: none; float:right; }
#gns ul li {background:#0079C2; float:left; font-family: tahoma, verdana; font-size: 1em; font-weight:bold;}
#gns ul li a {padding:9px 15px 10px 15px; color: #fff; text-decoration: none;  background:url(../images/border_gns.jpg) no-repeat; display:block; font-weight: bold;}
#gns ul li a.hover {background:red !important; text-decoration:underline !important;}
#gns ul li a.on{background:#64BF29;}
/* normal links state */



/* over state, selected state and pre-loaded bg's to prevent flickering in IE5 */

#gns #aboutLink a:hover, #gns #aboutLinkSelected {background:#64BF29 url(../images/border_gns.jpg) no-repeat; }
#gns #legLink  a:hover, #gns #legLinkSelected {background:#64BF29 url(../images/border_gns.jpg) no-repeat;}
#gns #tobLink a:hover, #gns #tobLinkSelected {background:#64BF29 url(../images/border_gns.jpg) no-repeat;}
#gns #comLink a:hover, #gns #comLinkSelected{background:#64BF29 url(../images/border_gns.jpg) no-repeat;}
#gns #resLink a:hover, #gns #resLinkSelected {background:#64BF29 url(../images/border_gns.jpg) no-repeat;}
#gns #conLink a:hover, #gns #conLinkSelected {background:#64BF29 url(../images/border_gns.jpg) no-repeat;}


 
/*#gns li {float: left;padding: 0px 1px 0px 0px;margin: 0px;}
#gns li a {display: block;height: 26px;width: 80px;color: #fff}*/
/* normal links state */
/*#gns #aboutLink a {position: relative; background: #3381C3 url(../images/gns_a_off.gif) no-repeat;width: 86px;}
#gns #legLink a {position: relative; background: #3381C3  url(../images/gns_l_off.gif) no-repeat;width: 96px;}
#gns #tobLink a {position: relative; background: #3381C3  url(../images/gns_tc_off.gif) no-repeat;width: 124px;}
#gns #comLink a {position: relative; background: #3381C3  url(../images/gns_cc_off.gif) no-repeat;width: 163px;}
#gns #resLink a {position: relative; background: #3381C3  url(../images/gns_r_off.gif) no-repeat;width: 86px;}
#gns #conLink a {position: relative; background: #3381C3  url(../images/gns_c_off.gif) no-repeat;width: 116px;}
*/
/* over state, selected state and pre-loaded bg's to prevent flickering in IE5 */



